Subject: [GIT PULL 2/4] Samsung serial updates for v3.19

From: [email-masked] (Kukjin Kim)
Date: Sat, 29 Nov 2014 09:16:26 +0900

Arnd Bergmann wrote:
> 
> On Thursday 27 November 2014, Kukjin Kim wrote:
> > Hi Arnd, Olof, Kevin
> >
> > Please pull this branch for exynos7 SoC into arm-soc.
> > Note Greg agreed to upstream via arm-soc tree.
> 
> I don't really see any dependency on anything else here, so I
> wonder why you are sending it to me, but I assume there is some
> reason and it's trivial enough.
> 
Yes, actually there is no dependency for build the kernel but I wanted to
provide a topic branch for test and implement further features on exynos7.

> Pulled into next/drivers.
>
Thanks a lot.

- Kukjin